
.column {
  float: left;

  margin-bottom: 16px;
  padding: 0 8px;
  background: rgba(255, 255, 255, .4);
}

.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  background: rgba(255, 255, 255, .4);
}


.container {
  padding: 0 16px;
  background: rgba(255, 255, 255, .4);
}

.container::after, .row::after {
  content: "";
  clear: both;
  display: table;
  background: rgba(255, 255, 255, .4);
}

.members {
  color: #212529;
  padding: 0 16px;
  background: rgba(255, 255, 255, .4);
  box-shadow: 0 5px 15px rgba(0,0,0,.7);
  display: flex;
  justify-content: center;

}


.container
{

    background-color: #eeeef4;
    background-image: url("./../../assets/recipesImg/carrara.jpg") !important;
    height: 100%;
    width: 100%;
}


